Bug 1285914 - perl-Sereal-Decoder-3.007 is available
perl-Sereal-Decoder-3.007 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Sereal-Decoder (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1285913 1285915
  Show dependency treegraph
 
Reported: 2015-11-26 19:19 EST by Upstream Release Monitoring
Modified: 2015-12-16 09:37 EST (History)
1 user (show)

See Also:
Fixed In Version: perl-Sereal-Decoder-3.007-1.fc24 perl-Sereal-Decoder-3.014-1.fc22 perl-Sereal-Decoder-3.014-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 04:53:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.007 (#1285914) (975 bytes, patch)
2015-11-26 19:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-26 19:19:10 EST
Latest upstream release: 3.007
Current version/release in rawhide: 3.006-1.fc24
URL: http://search.cpan.org/dist/Sereal-Decoder/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-26 19:19:20 EST
Created attachment 1099504 [details]
[patch] Update to 3.007 (#1285914)
Comment 2 Upstream Release Monitoring 2015-11-26 19:33:09 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11989214
Comment 3 Petr Pisar 2015-11-27 04:10:45 EST
Bug fix release suitable for Fedora >= 22.
Comment 4 Upstream Release Monitoring 2015-11-27 04:25:55 EST
ppisar's perl-Sereal-Decoder-3.007-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701851
Comment 5 Upstream Release Monitoring 2015-11-27 05:12:03 EST
ppisar's perl-Sereal-Decoder-3.007-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701875
Comment 6 Fedora Update System 2015-11-27 05:12:51 EST
perl-Sereal-Decoder-3.007-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-af7f2e07c2
Comment 7 Fedora Update System 2015-11-27 05:13:03 EST
perl-Sereal-Decoder-3.007-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-aad8cd2222
Comment 8 Fedora Update System 2015-11-27 17:21:11 EST
perl-Sereal-Decoder-3.007-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sereal-Decoder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-aad8cd2222
Comment 9 Fedora Update System 2015-11-27 21:20:00 EST
perl-Sereal-Decoder-3.007-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sereal-Decoder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-af7f2e07c2
Comment 10 Fedora Update System 2015-11-30 05:25:22 EST
perl-Sereal-Decoder-3.008-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-475922947a
Comment 11 Fedora Update System 2015-11-30 05:25:33 EST
perl-Sereal-Decoder-3.008-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ac8569e5bd
Comment 12 Fedora Update System 2015-11-30 21:22:34 EST
perl-Sereal-Decoder-3.008-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sereal-Decoder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-475922947a
Comment 13 Fedora Update System 2015-12-02 08:12:41 EST
perl-Sereal-Decoder-3.009-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd221bed73
Comment 14 Fedora Update System 2015-12-02 11:52:45 EST
perl-Sereal-Decoder-3.008-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sereal-Decoder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ac8569e5bd
Comment 15 Fedora Update System 2015-12-03 20:37:07 EST
perl-Sereal-Decoder-3.009-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sereal-Decoder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cd221bed73
Comment 16 Fedora Update System 2015-12-04 03:23:51 EST
perl-Sereal-Decoder-3.009-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-57573c51ba
Comment 17 Fedora Update System 2015-12-07 08:21:48 EST
perl-Sereal-Decoder-3.014-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5b9b2985d4
Comment 18 Fedora Update System 2015-12-07 08:22:06 EST
perl-Sereal-Decoder-3.014-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7cb9c5a8bc
Comment 19 Fedora Update System 2015-12-07 18:21:38 EST
perl-Sereal-Decoder-3.014-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sereal-Decoder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7cb9c5a8bc
Comment 20 Fedora Update System 2015-12-07 23:31:19 EST
perl-Sereal-Decoder-3.014-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Sereal-Decoder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5b9b2985d4
Comment 21 Fedora Update System 2015-12-16 04:52:52 EST
perl-Sereal-Decoder-3.014-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2015-12-16 09:36:54 EST
perl-Sereal-Decoder-3.014-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.